.f-brand {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.f-logo {
  line-height: 0;
  font-size: 0;
}

.f-logo img {
  height: 200px;
  width: auto;
  object-fit: contain;
  filter: brightness(0) invert(1) opacity(0.9);
  display: block;
  margin: 0;
  padding: 0;
}

.f-brand p {
  margin: 0;
}